<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#StatementOfComprehensiveIncome" roleURI="https://www.mercia.co.uk/role/StatementOfComprehensiveIncome"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#StatementOfChangesInShareholdersEquity" roleURI="https://www.mercia.co.uk/role/StatementOfChangesInShareholdersEquity"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#Anchoring" roleURI="https://www.mercia.co.uk/role/Anchoring"/>
  <roleRef roleURI="https://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd#esef_role-999999"/>
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all"/>
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default"/>
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain"/>
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member"/>
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension"/>
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/notAll" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#notAll"/>
  <arcroleRef arcroleURI="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd#wider-narrower"/>
  <definitionLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/StatementOfComprehensiveIncome">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems" xlink:label="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable" xlink:label="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SegmentsAxis" xlink:label="loc_ifrs-full_SegmentsAxis_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SegmentsMember" xlink:label="loc_ifrs-full_SegmentsMember_1"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenuesMember" xlink:label="loc_ntn_RevenuesMember_1"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_CapitalMember" xlink:label="loc_ntn_CapitalMember_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_7"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_UnrealisedFairValueGainsLossesOnInvestments" xlink:label="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_8"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_InvestmentReturnLoss" xlink:label="loc_ntn_InvestmentReturnLoss_9"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DividendAndInterestIncome" xlink:label="loc_ntn_DividendAndInterestIncome_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="loc_ifrs-full_FeeAndCommissionExpense_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByFunction" xlink:label="loc_ifrs-full_OtherExpenseByFunction_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_15"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EarningsPerShareAbstract" xlink:label="loc_ifrs-full_EarningsPerShareAbstract_16"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="loc_ifrs-full_BasicEarningsLossPerShare_16"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="loc_ifrs-full_DilutedEarningsLossPerShare_17"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable_1" order="0" use="optional" xbrldt:closed="true" xbrldt:contextElement="scenario"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable_1" xlink:to="loc_ifrs-full_SegmentsAxis_1" order="0" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="loc_ifrs-full_SegmentsAxis_1" xlink:to="loc_ifrs-full_SegmentsMember_1" order="0" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_SegmentsMember_1" xlink:to="loc_ntn_RevenuesMember_1" order="0" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_SegmentsMember_1" xlink:to="loc_ntn_CapitalMember_2" order="10" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_7" order="10" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_8" order="20" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ntn_InvestmentReturnLoss_9" order="30" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ntn_DividendAndInterestIncome_10" order="40" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_FeeAndCommissionExpense_11" order="50" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_OtherExpenseByFunction_12" order="60" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_13" order="70" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_14" order="80" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_ProfitLoss_15" order="90" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_0" xlink:to="loc_ifrs-full_EarningsPerShareAbstract_16" order="100" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_16" xlink:to="loc_ifrs-full_BasicEarningsLossPerShare_16" order="0" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_16" xlink:to="loc_ifrs-full_DilutedEarningsLossPerShare_17" order="10" use="optional"/>
  </definitionLink>
  <definitionLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/StatementOfChangesInShareholdersEquity">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="loc_ifrs-full_StatementOfChangesInEquityLineItems_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="loc_ifrs-full_StatementOfChangesInEquityTable_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="loc_ifrs-full_ComponentsOfEquityAxis_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityMember" xlink:label="loc_ifrs-full_EquityMember_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapitalMember" xlink:label="loc_ifrs-full_IssuedCapitalMember_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SharePremiumMember" xlink:label="loc_ifrs-full_SharePremiumMember_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalRedemptionReserveMember" xlink:label="loc_ifrs-full_CapitalRedemptionReserveMember_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevaluationSurplusMember" xlink:label="loc_ifrs-full_RevaluationSurplusMember_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalReserveMember" xlink:label="loc_ifrs-full_CapitalReserveMember_5"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserveMember" xlink:label="loc_ntn_RevenueReserveMember_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaid" xlink:label="loc_ifrs-full_DividendsPaid_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssueOfEquity" xlink:label="loc_ifrs-full_IssueOfEquity_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions_15"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_0" xlink:to="loc_ifrs-full_StatementOfChangesInEquityTable_1" order="0" use="optional" xbrldt:closed="true" xbrldt:contextElement="scenario"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="loc_ifrs-full_StatementOfChangesInEquityTable_1" xlink:to="loc_ifrs-full_ComponentsOfEquityAxis_1" order="0" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="loc_ifrs-full_ComponentsOfEquityAxis_1" xlink:to="loc_ifrs-full_EquityMember_1" order="0" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_IssuedCapitalMember_1" order="0" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_SharePremiumMember_2" order="10" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_CapitalRedemptionReserveMember_3" order="20" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_RevaluationSurplusMember_4" order="30" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_CapitalReserveMember_5" order="40" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ntn_RevenueReserveMember_6" order="50" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_0" xlink:to="loc_ifrs-full_Equity_11" order="10" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_0" xlink:to="loc_ifrs-full_ProfitLoss_12" order="20" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_0" xlink:to="loc_ifrs-full_DividendsPaid_13" order="30" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_0" xlink:to="loc_ifrs-full_IssueOfEquity_14" order="40" use="optional"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_0" xlink:to="loc_ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions_15" order="50" use="optional"/>
  </definitionLink>
  <definitionLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/Anchoring">
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DisclosureOfInvestmentDisposalsTextBlock" xlink:label="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfNotesAndOtherExplanatoryInformationExplanatory" xlink:label="loc_ifrs-full_DisclosureOfNotesAndOtherExplanatoryInformationExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DividendAndInterestIncome" xlink:label="loc_ntn_DividendAndInterestIncome_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevenueFromInterest" xlink:label="loc_ifrs-full_RevenueFromInterest_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevenueFromDividends" xlink:label="loc_ifrs-full_RevenueFromDividends_1"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_InvestmentReturnLoss" xlink:label="loc_ntn_InvestmentReturnLoss_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Revenue" xlink:label="loc_ifrs-full_Revenue_0"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_NetAssetValuePerShare" xlink:label="loc_ntn_NetAssetValuePerShare_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ParValuePerShare" xlink:label="loc_ifrs-full_ParValuePerShare_0"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserve" xlink:label="loc_ntn_RevenueReserve_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherReserves" xlink:label="loc_ifrs-full_OtherReserves_0"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_UnrealisedFairValueGainsLossesOnInvestments" xlink:label="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_0"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="loc_ifrs-full_DisclosureOfNotesAndOtherExplanatoryInformationExplanatory_0" xlink:to="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_0" order="1"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="loc_ntn_DividendAndInterestIncome_0" xlink:to="loc_ifrs-full_RevenueFromInterest_0" order="1"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="loc_ntn_DividendAndInterestIncome_0" xlink:to="loc_ifrs-full_RevenueFromDividends_1" order="2"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="loc_ifrs-full_Revenue_0" xlink:to="loc_ntn_InvestmentReturnLoss_0" order="1"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="loc_ntn_NetAssetValuePerShare_0" xlink:to="loc_ifrs-full_ParValuePerShare_0" order="1"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="loc_ifrs-full_OtherReserves_0" xlink:to="loc_ntn_RevenueReserve_0" order="1"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="loc_ifrs-full_ProfitLoss_0" xlink:to="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_0" order="1"/>
  </definitionLink>
  <definitionLink xlink:type="extended" xlink:role="https://www.esma.europa.eu/xbrl/role/cor/esef_role-999999">
    <loc xlink:type="locator" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd#esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:label="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="loc_ifrs-full_NoncurrentFinancialAssets_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:label="loc_ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" xlink:label="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssetsLiabilities" xlink:label="loc_ifrs-full_CurrentAssetsLiabilities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NetAssetsLiabilities" xlink:label="loc_ifrs-full_NetAssetsLiabilities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="loc_ifrs-full_IssuedCapital_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SharePremium" xlink:label="loc_ifrs-full_SharePremium_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalRedemptionReserve" xlink:label="loc_ifrs-full_CapitalRedemptionReserve_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalReserve" xlink:label="loc_ifrs-full_CapitalReserve_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevaluationSurplus" xlink:label="loc_ifrs-full_RevaluationSurplus_0"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserve" xlink:label="loc_ntn_RevenueReserve_0"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_NetAssetValuePerShare" xlink:label="loc_ntn_NetAssetValuePerShare_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="loc_ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:label="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsForShareIssueCosts" xlink:label="loc_ifrs-full_PaymentsForShareIssueCosts_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="loc_ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfParentEntity" xlink:label="loc_ifrs-full_NameOfParentEntity_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="loc_ifrs-full_NameOfUltimateParentOfGroup_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_LegalFormOfEntity" xlink:label="loc_ifrs-full_LegalFormOfEntity_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DomicileOfEntity" xlink:label="loc_ifrs-full_DomicileOfEntity_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CountryOfIncorporation" xlink:label="loc_ifrs-full_CountryOfIncorporation_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="loc_ifrs-full_PrincipalPlaceOfBusiness_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="loc_ifrs-full_AddressOfRegisteredOfficeOfEntity_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsRecognisedAsDistributionsToOwnersPerShare" xlink:label="loc_ifrs-full_DividendsRecognisedAsDistributionsToOwnersPerShare_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsProposedOrDeclaredBeforeFinancialStatementsAuthorisedForIssueButNotRecognisedAsDistributionToOwnersPerShare" xlink:label="loc_ifrs-full_DividendsProposedOrDeclaredBeforeFinancialStatementsAuthorisedForIssueButNotRecognisedAsDistributionToOwnersPerShare_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="loc_ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory" xlink:label="loc_ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfIFRSCompliance" xlink:label="loc_ifrs-full_StatementOfIFRSCompliance_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfGoingConcernExplanatory" xlink:label="loc_ifrs-full_DisclosureOfGoingConcernExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinancialAssetsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFinancialAssetsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinanceIncomeAndCostsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceIncomeAndCostsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinanceCostsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceCostsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForRecognitionOfRevenue" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForRecognitionOfRevenue_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForDeferredIncomeTaxExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForDeferredIncomeTaxExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinanceIncomeExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinanceIncomeExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinanceIncomeExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinanceIncomeExpenseExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInterestIncomeExplanatory" xlink:label="loc_ifrs-full_DisclosureOfInterestIncomeExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfRevenueExplanatory" xlink:label="loc_ifrs-full_DisclosureOfRevenueExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfExpensesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfExpensesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfOtherOperatingExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfOtherOperatingExpenseExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAuditorsRemunerationExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAuditorsRemunerationExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfIncomeTaxExplanatory" xlink:label="loc_ifrs-full_DisclosureOfIncomeTaxExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfDeferredTaxesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfDeferredTaxesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfDividendsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfDividendsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfEarningsPerShareExplanatory" xlink:label="loc_ifrs-full_DisclosureOfEarningsPerShareExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFairValueMeasurementExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFairValueMeasurementExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DisclosureOfInvestmentDisposalsTextBlock" xlink:label="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInvestmentsAccountedForUsingEquityMethodExplanatory" xlink:label="loc_ifrs-full_DisclosureOfInvestmentsAccountedForUsingEquityMethodExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfSignificantInvestmentsInAssociatesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfSignificantInvestmentsInAssociatesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfPrepaymentsAndOtherAssetsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfPrepaymentsAndOtherAssetsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfTradeAndOtherReceivablesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfTradeAndOtherReceivablesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfTradeAndOtherPayablesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfTradeAndOtherPayablesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAccruedExpensesAndOtherLiabilitiesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAccruedExpensesAndOtherLiabilitiesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfIssuedCapitalExplanatory" xlink:label="loc_ifrs-full_DisclosureOfIssuedCapitalExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory" xlink:label="loc_ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfReservesAndOtherEquityInterestExplanatory" xlink:label="loc_ifrs-full_DisclosureOfReservesAndOtherEquityInterestExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory" xlink:label="loc_ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialRiskManagementExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinancialRiskManagementExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialInstrumentsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinancialInstrumentsExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfMarketRiskExplanatory" xlink:label="loc_ifrs-full_DisclosureOfMarketRiskExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfCreditRiskExplanatory" xlink:label="loc_ifrs-full_DisclosureOfCreditRiskExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfLiquidityRiskExplanatory" xlink:label="loc_ifrs-full_DisclosureOfLiquidityRiskExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfContingentLiabilitiesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfContingentLiabilitiesExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfRelatedPartyExplanatory" xlink:label="loc_ifrs-full_DisclosureOfRelatedPartyExplanatory_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory" xlink:label="loc_ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory_0"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_NoncurrentFinancialAssets_0" order="2"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_0" order="3"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CashAndCashEquivalents_0" order="4"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CurrentAssets_0" order="5"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_0" order="6"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CurrentAssetsLiabilities_0" order="7"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_NetAssetsLiabilities_0" order="8"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_IssuedCapital_0" order="9"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_SharePremium_0" order="10"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CapitalRedemptionReserve_0" order="11"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CapitalReserve_0" order="12"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_RevaluationSurplus_0" order="13"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ntn_RevenueReserve_0" order="14"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ntn_NetAssetValuePerShare_0" order="15"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets_0" order="16"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading_0" order="17"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_0" order="18"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_0" order="19"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_0" order="20"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_0" order="21"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities_0" order="22"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_0" order="23"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_0" order="24"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_PaymentsForShareIssueCosts_0" order="25"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares_0" order="26"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_0" order="27"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_0" order="28"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" order="29"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification_0" order="30"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_NameOfParentEntity_0" order="31"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_NameOfUltimateParentOfGroup_0" order="32"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_LegalFormOfEntity_0" order="33"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DomicileOfEntity_0" order="34"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_CountryOfIncorporation_0" order="35"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_PrincipalPlaceOfBusiness_0" order="36"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_AddressOfRegisteredOfficeOfEntity_0" order="37"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DividendsRecognisedAsDistributionsToOwnersPerShare_0" order="38"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DividendsProposedOrDeclaredBeforeFinancialStatementsAuthorisedForIssueButNotRecognisedAsDistributionToOwnersPerShare_0" order="39"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_0" order="40"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory_0" order="41"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory_0" order="42"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory_0" order="43"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_StatementOfIFRSCompliance_0" order="44"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfGoingConcernExplanatory_0" order="45"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory_0" order="46"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory_0" order="47"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFinancialAssetsExplanatory_0" order="48"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents_0" order="49"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceIncomeAndCostsExplanatory_0" order="50"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory_0" order="51"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceCostsExplanatory_0" order="52"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory_0" order="53"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForRecognitionOfRevenue_0" order="54"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory_0" order="55"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForDeferredIncomeTaxExplanatory_0" order="56"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory_0" order="57"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory_0" order="58"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory_0" order="59"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory_0" order="60"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfFinanceIncomeExplanatory_0" order="61"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfFinanceIncomeExpenseExplanatory_0" order="62"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfInterestIncomeExplanatory_0" order="63"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory_0" order="64"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfRevenueExplanatory_0" order="65"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory_0" order="66"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfExpensesExplanatory_0" order="67"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfOtherOperatingExpenseExplanatory_0" order="68"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfAuditorsRemunerationExplanatory_0" order="69"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfIncomeTaxExplanatory_0" order="70"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfDeferredTaxesExplanatory_0" order="71"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfDividendsExplanatory_0" order="72"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfEarningsPerShareExplanatory_0" order="73"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory_0" order="74"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfFairValueMeasurementExplanatory_0" order="75"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_0" order="76"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfInvestmentsAccountedForUsingEquityMethodExplanatory_0" order="77"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfSignificantInvestmentsInAssociatesExplanatory_0" order="78"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfPrepaymentsAndOtherAssetsExplanatory_0" order="79"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfTradeAndOtherReceivablesExplanatory_0" order="80"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory_0" order="81"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfTradeAndOtherPayablesExplanatory_0" order="82"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfAccruedExpensesAndOtherLiabilitiesExplanatory_0" order="83"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfIssuedCapitalExplanatory_0" order="84"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory_0" order="85"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfReservesAndOtherEquityInterestExplanatory_0" order="86"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory_0" order="87"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfFinancialRiskManagementExplanatory_0" order="88"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfFinancialInstrumentsExplanatory_0" order="89"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfMarketRiskExplanatory_0" order="90"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfCreditRiskExplanatory_0" order="91"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfLiquidityRiskExplanatory_0" order="92"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfContingentLiabilitiesExplanatory_0" order="93"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfRelatedPartyExplanatory_0" order="94"/>
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder_0" xlink:to="loc_ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory_0" order="95"/>
  </definitionLink>
</linkbase>